body { background: #8196AE url('images/background.jpg') repeat-x;}
#menunav { background-color: #000000; font: 11px Verdana, Arial, sans-serif; color: #FFFFFF; overflow: hidden; FONT-WEIGHT: bold;}
#menunav a { background-color: #000000;	padding: 6px 8px 6px 8px; margin: 0px; float: left; color: #FFFFFF; text-decoration: none;}
#menunav a:hover { color: #FFFFFF; background-color: #CC3300; text-decoration: none;}
#menunav a.active { color: #FFFFFF; background-color: #CC3300; text-decoration: none;}
h1 { font-family: "verdana"; font-size: 16px; text-align: center; color: #00309C;}
h2 { font-family: "verdana"; font-size: 14px; text-align: center; color: #00309C; margin: 0;}
td { font-family: "verdana"; font-size: 11px; text-align: left}
a:link {text-decoration:none;}
a:active {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a.s { font-family:Verdana; color:#00309C; font-weight:bold; font-size:14px;}
.text3 { border : thick solid 1; border-color: #C0C0C0; background-color: #DCDCDC; font-family: "verdana"; font-style: normal; font-weight: normal; color : #000000;	FONT-SIZE: 10px;}
.top_menu { font-family: "verdana"; font-style: normal; font-weight : regular; font-size: 11px; text-decoration: none;}
.top_menu_bold { font-family: "verdana"; font-style: normal; font-weight: bold;	font-size: 11px; color: #000000; text-decoration: none;}
.video-title { font-family: "verdana"; font-size: 14px; font-weight: bold; text-align: left; color: #00309C;}
.video-desc { font-family: "verdana"; font-size: 12px; font-weight: normal; text-align: left; color: #000000;}
.checkbox { border: 0; background-color: white;	color: #0033cc;}
.adplayer { background-color: transparent; border: medium none; clear: both; color: #FFFFFF; cursor: pointer; display: block; float: none; font-size: 12px; height: 22px; line-height: 20px; margin-top: 0; padding: 0; text-align: center; text-decoration: none; width: 94px;}
.adplayer:hover { color: #666666;}
.tbl_caption { background-color: #3971A5; color: #ffffff; font-size: 12px; font-weight : bold;}
.tbl_border { background-color: #3971A5;}
.tbl_normal { background-color: #FAFAFA; color: #000000; font-size: 12px;}
.tbl_light { background-color: #F5F5F5; color: #000000; font-size: 12px;}
.tbl_light2 { background-color: #FFFFFF; color: #000000; font-size: 12px;}
.rcorner { background: url(http://www.crazydumper.com/images/rrightcorner_blue.jpg) #3971a5; WIDTH: 13px; HEIGHT: 24px}
.lcorner { background: url(http://www.crazydumper.com/images/leftcorner_blue.jpg) #3971a5; WIDTH: 13px; HEIGHT: 24px}
.menu {	font-family: "verdana";	font-style: normal; font-weight: bold;	font-size: 10px; color: #ffffff; text-decoration: none;}
.pagination { font-family: "verdana"; font-style: normal; font-weight: normal; font-size: 11px; color : #000000;}
.pagination1 { font-family: "verdana"; font-style: normal; font-weight: bold; font-size: 11px; color : #000000;}
.rate {	color : #0080C0; text-decoration : none;}
form { margin: 0px 0px 0px 0px}
.form {	font-family: "verdana"; color : #000000; font-size: 11px; text-decoration: none;}
select	{ border : thick solid 1; border-color: #000000; background-color: #DCDCDC; font-family: "Helvetica,Sans-serif"; font-style : normal; font-weight : normal; color : #000000; FONT-SIZE: 11px;}
textarea, input	{ border : thick solid 1; border-color: #C0C0C0; background-color: #DCDCDC; font-family: "Helvetica,Sans-serif"; font-style : normal; font-weight : normal; color : #000000; FONT-SIZE: 11px;}
.video {
    width: 164px;
    height: 170px;
    margin: 8px 0px 1px 16px;
    float: left;
    overflow: hidden;
    position: relative;
    padding: 2px;
}
.video img {
    padding: 1px;
    border: 1px solid #000000;
}
.video img:hover {
    border: 1px solid #000000;
}
.video h3 {
    margin: 0;
    padding: 0;
    display: block;
    letter-spacing: 0;
    line-height: 16px;
    overflow: hidden;
    height: 32px;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    color: #00309B;
    text-align: left;
}
.video a, .video a:visited {
	color: #00309B;
	text-decoration: none;
}
.video span.timeline {
	width: 77px;
	height: 16px;
	font-size: 10px;
	display: block;
	float: right;
	text-align: right;
}
.clear { clear: both; }
.input-text{color:#000000; font-family:Arial,Verdana; font-size:11px; border:1px solid #A5ACB2;}
.input-button{color:#FFFFFF; background-color: #CC3300; font-family:Arial,Verdana; font-size:12px; font-weight:bold; border-width: 1px;}
